<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [dividendTax](./bitburner.corporationinfo.dividendtax.md)

## CorporationInfo.dividendTax property

Tax applied on your earnings as a shareholder

**Signature:**

```typescript
dividendTax: number;
```
